# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: Provider Configuration
iplanet-am-provider-config-service-description=\u4f9b\u5e94\u5546\u914d\u7f6e
#EN: Provider
a1=\u63d0\u4f9b\u5546
#EN: Name
a2=\u540d\u79f0
#EN: Status
a3=\u72b6\u6001
#EN: Active
a4=\u6d3b\u52a8
#EN: InActive
a5=\u65e0\u6548
#EN: Provider SuccinctID
a6=\u4f9b\u5e94\u5546 SuccinctID
#EN: Is IDP
a7=\u4f5c\u4e3a IDP
#EN: SP
a8=SP
#EN: IDP
a9=IDP
#EN: BOTH
a11=\u4e24\u8005
#EN: Type
a12=\u7c7b\u578b
#EN: Hosted/REMOTE
a13=\u6258\u7ba1/\u8fdc\u7a0b
#EN: Authentication Domains
a14=\u9a8c\u8bc1\u57df
#EN: Certificate Alias
a15=\u8bc1\u4e66\u522b\u540d
#EN: SOAP Endpoint URL
a17=SOAP \u7ec8\u70b9 URL
#EN: Single Logout Service URL
a18=\u5355\u4e00\u6ce8\u9500\u670d\u52a1 URL
#EN: Single Logout Service Return URL
a19=\u5355\u4e00\u6ce8\u9500\u670d\u52a1\u8fd4\u56de URL
#EN: Federation Termination Service URL
a20=\u8054\u5408\u7ec8\u6b62\u670d\u52a1 URL
#EN: Federation Termination Service Return URL
a21=\u8054\u5408\u7ec8\u6b62\u670d\u52a1\u8fd4\u56de URL
#EN: Assertion Consumer Service URL
a22=\u58f0\u660e\u7528\u6237\u670d\u52a1 URL
#EN: Federation Termination Protocol Profile
a23=\u8054\u5408\u7ec8\u6b62\u534f\u8bae\u6982\u8981\u6587\u4ef6
#EN: BackChannel
a24=\u540e\u901a\u9053
#EN: FrontChannel
a25=\u524d\u901a\u9053
#EN: BackChannel
a26=\u540e\u901a\u9053
#EN: FrontChannel
a27=\u524d\u901a\u9053
#EN: Single Logout Protocol Profile
a28=\u5355\u4e00\u6ce8\u9500\u534f\u8bae\u6982\u8981\u6587\u4ef6
#EN: BackChannel
a29=\u540e\u901a\u9053
#EN: FrontChannel
a30=\u524d\u901a\u9053
#EN: BackChannel
a31=\u540e\u901a\u9053
#EN: FrontChannel
a32=\u524d\u901a\u9053
#EN: FrontChannel-GET
a33=\u524d\u901a\u9053 - \u83b7\u53d6
#EN: AuthnRequest Signed
a34=\u5df2\u7b7e\u7f72\u9a8c\u8bc1\u8bf7\u6c42
#EN: Single Sign-on Service URL
a35=\u5355\u70b9\u767b\u5f55\u670d\u52a1 URL
#EN: IS Config Attributes
a36=IS \u914d\u7f6e\u5c5e\u6027
#EN: Meta Alias
a37=\u5143\u6570\u636e\u522b\u540d
#EN: Auth Type
a38=\u9a8c\u8bc1\u7c7b\u578b
#EN: Local
a39=\u672c\u5730
#EN: Remote
a40=\u8fdc\u7a0b
#EN: DoFederation Page
a41=\u6267\u884c\u8054\u5408\u9875\u9762
#EN: Logout Done Page
a42=\u6ce8\u9500\u5b8c\u6210\u9875\u9762
#EN: AuthnFed Protocol Profile
a43=\u9a8c\u8bc1\u8054\u5408\u534f\u8bae\u6982\u8981\u6587\u4ef6
#EN: Browser Post
a44=\u6d4f\u89c8\u5668 POST
#EN: Browser Artifact
a45=\u6d4f\u89c8\u5668\u9644\u4ef6
#EN: Associated orgDN
a46=\u76f8\u5173\u8054\u7684\u7ec4\u7ec7 DN
#EN: Force Authentication
a47=\u5f3a\u5236\u9a8c\u8bc1
#EN: Is Passive
a48=\u4f5c\u4e3a Passive
#EN: Respond Withs
a49=\u56de\u5e94\u9644\u4ef6
#EN: Liberty Version URI
a50=\u7279\u6743\u7248\u672c URI
#EN: Trusted Providers List
a51=\u53ef\u4fe1\u8d56\u4f9b\u5e94\u5546\u5217\u8868
#EN: ListOfIDPs Page URL
a52=IDP \u9875\u9762 URL \u5217\u8868
#EN: Federation Termination URL
a53=\u8054\u5408\u7ec8\u6b62 URL
#EN: Federation Termination Done Page URL
a54=\u8054\u5408\u7ec8\u6b62\u5b8c\u6210\u9875\u9762 URL
#EN: Error Page URL
a55=\u9875\u9762 URL \u51fa\u9519
#EN: Name Registration Indicator
a56=\u540d\u79f0\u6ce8\u518c\u6307\u793a\u7b26
#EN: Provider Common Login Page URL
a57=\u4f9b\u5e94\u5546\u901a\u7528\u767b\u5f55\u9875\u9762 URL
#EN: Provider Home Page URL
a58=\u4e3b\u9875 URL
#EN: Authentication Decision Provider
a59=\u9a8c\u8bc1\u51b3\u7b56\u4f9b\u5e94\u5546
#EN: Default Authentication Context
a60=\u9ed8\u8ba4\u9a8c\u8bc1\u73af\u5883
#EN: Provider Cookie Domain
a61=\u4f9b\u5e94\u5546 Cookie \u57df
#EN: Assertion Validity Interval
a62=\u58f0\u660e\u6709\u6548\u6027\u65f6\u95f4\u95f4\u9694
#EN: Assertion CleanUp Interval
a63=\u58f0\u660e\u6e05\u9664\u65f6\u95f4\u95f4\u9694
#EN: Artifact Timeout
a64=\u8f85\u4ef6\u8d85\u65f6
#EN: Assertion Limit
a65=\u58f0\u660e\u9650\u5236
#EN: PostLogin Page URL
a66=PostLogin \u9875\u9762 URL
#EN: PreLogin Page URL
a67=PreLogin \u9875\u9762 URL
#EN: SP Authentication Context Information
a68=SP \u9a8c\u8bc1\u73af\u5883\u4fe1\u606f
#EN: AuthContext-AuthLevel Mapping
a69=\u9a8c\u8bc1\u73af\u5883 - \u9a8c\u8bc1\u7ea7\u522b\u6620\u5c04
#EN: AuthContext
a70=\u9a8c\u8bc1\u73af\u5883
#EN: MobileContract
a71=MobileContract
#EN: MobileDigitalID
a72=MobileDigitalID
#EN: MobileUnregistered
a73=MobileUnregistered
#EN: Password
a74=\u53e3\u4ee4
#EN: PasswordProtectedTransport
a75=PasswordProtectedTransport
#EN: Previous-Session
a76=\u4e0a\u4e00\u4f1a\u8bdd
#EN: SmartCard
a77=\u667a\u80fd\u5361
#EN: Smartcard-PKI
a78=\u667a\u80fd\u5361 - PKI
#EN: Software PKI
a79=\u8f6f\u4ef6 PKI
#EN: Time-Sync-Token
a80=\u65f6\u95f4 - \u540c\u6b65 - \u4ee4\u724c
#EN: Auth Level
a81=\u9a8c\u8bc1\u7ea7\u522b
#EN: IDP Authentication Context Information
a82=IDP \u9a8c\u8bc1\u73af\u5883\u4fe1\u606f
#EN: AuthContext-Priority-Module Indicator
a83=AuthContext \u4f18\u5148\u7ea7\u6a21\u5757\u6307\u793a\u7b26
#EN: AuthContext
a84=\u9a8c\u8bc1\u73af\u5883
#EN: Priority
a85=\u4f18\u5148\u7ea7
#EN: Key
a86=\u952e
#EN: Role
a87=\u89d2\u8272
#EN: User
a88=\u7528\u6237
#EN: Level
a89=\u7ea7\u522b
#EN: Module
a90=\u6a21\u5757
#EN: Service
a91=\u670d\u52a1
#EN: Value
a92=\u503c
#EN: AuthContext-Module Indicator
a93=AuthContext \u6a21\u5757\u6307\u793a\u7b26
#EN: Supported
a94=\u652f\u6301
#EN: Name Registration Profile
a95=\u540d\u79f0\u6ce8\u518c\u914d\u7f6e\u6587\u4ef6
#EN: Name Registration URL
a96=\u540d\u79f0\u6ce8\u518c URL
#EN: Name Registration Return URL
a97=\u540d\u79f0\u6ce8\u518c\u8fd4\u56de URL
#EN: Name Registration after single sign-on
a98=\u5355\u4e00\u767b\u5f55\u540e\u7684\u540d\u79f0\u6ce8\u518c
#EN: Name Registration Done Page URL
a99=\u201c\u540d\u79f0\u6ce8\u518c\u5b8c\u6210\u201d\u9875\u9762 URL
#EN: Name Identifier Implementation
a104=\u540d\u79f0\u6807\u8bc6\u7b26\u5b9e\u73b0
#EN: Single Sign-on Failure Redirect URL
a105=\u5355\u70b9\u767b\u5f55\u5931\u8d25\u91cd\u5b9a\u5411 URL
#EN: Name Identifier Mapping Encryption Profile
a200=\u540d\u79f0\u6807\u8bc6\u7b26\u6620\u5c04\u52a0\u5bc6\u914d\u7f6e\u6587\u4ef6
#EN: Name Identifier Mapping Protocol Profile
a201=\u540d\u79f0\u6807\u8bc6\u7b26\u6620\u5c04\u534f\u8bae\u914d\u7f6e\u6587\u4ef6
#EN: Additional Meta Location
a203=\u5176\u5b83\u5143\u6570\u636e\u4f4d\u7f6e
#EN: Entity Extension
a205=\u5b9e\u4f53\u6269\u5c55
#EN: Entity Valid Until
a207=\u5b9e\u4f53\u6709\u6548\u671f\u81f3
#EN: Entity Cache Duration
a208=\u5b9e\u4f53\u9ad8\u901f\u7f13\u5b58\u6301\u7eed\u65f6\u95f4
#EN: Protocol Support Enum
a209=\u534f\u8bae\u652f\u6301\u679a\u4e3e
#EN: Authn Service URL
a210=\u9a8c\u8bc1\u670d\u52a1 URL
#EN: Entity's Organization
a213=\u5b9e\u4f53\u7ec4\u7ec7
#EN: OrgName of Entity's Organization
a214=\u5b9e\u4f53\u7ec4\u7ec7\u7684\u7ec4\u7ec7\u540d\u79f0
#EN: Org Display Name of Entity's Organization
a215=\u5b9e\u4f53\u7ec4\u7ec7\u7684\u7ec4\u7ec7\u663e\u793a\u540d
#EN: OrgUrl of Entity's Organization
a216=\u5b9e\u4f53\u7ec4\u7ec7\u7684\u7ec4\u7ec7 URL
#EN: Org Extension of Entity's Organization
a217=\u5b9e\u4f53\u7ec4\u7ec7\u7684\u7ec4\u7ec7\u6269\u5c55
#EN: Entity's Contact Person
a218=\u5b9e\u4f53\u8054\u7cfb\u4eba
#EN: Give Name of Entity's Contact Person
a219=\u5b9e\u4f53\u8054\u7cfb\u4eba\u7684\u540d
#EN: Sur Name of Entity's Contact Person
a220=\u5b9e\u4f53\u8054\u7cfb\u4eba\u7684\u59d3
#EN: Email of Entity's Contact Person
a221=\u5b9e\u4f53\u8054\u7cfb\u4eba\u7684\u7535\u5b50\u90ae\u4ef6
#EN: Telephone Number of Entity's Contact Person
a222=\u5b9e\u4f53\u8054\u7cfb\u4eba\u7684\u7535\u8bdd\u53f7\u7801
#EN: Company of Entity's Contact Person
a223=\u5b9e\u4f53\u8054\u7cfb\u4eba\u7684\u516c\u53f8
#EN: Extension of Entity's Contact Person
a224=\u5b9e\u4f53\u8054\u7cfb\u4eba\u7684\u5206\u673a
#EN: Liberty Principal ID of Entity's Contact Person
a225=\u5b9e\u4f53\u7684\u8054\u7cfb\u4eba\u7684 Liberty \u8d1f\u8d23\u4eba ID
#EN: Contact Type of Entity's Contact Person
a226=\u5b9e\u4f53\u8054\u7cfb\u4eba\u7684\u8054\u7cfb\u7c7b\u578b
#EN: Entity Extension
a233=\u5b9e\u4f53\u6269\u5c55
#EN: Entity Valid Until
a235=\u5b9e\u4f53\u6709\u6548\u671f\u81f3
#EN: Entity Cache Duration
a236=\u5b9e\u4f53\u9ad8\u901f\u7f13\u5b58\u6301\u7eed\u65f6\u95f4
#EN: Entity Type
a237=\u5b9e\u4f53\u7c7b\u578b
#EN: Entity Description
a238=\u5b9e\u4f53\u8bf4\u660e
#EN: Assertion Issuer
a239=\u58f0\u660e\u53d1\u5e03\u8005
#EN: Provider's Contact Person
a240=\u63d0\u4f9b\u5546\u7684\u8054\u7cfb\u4eba
#EN: Give Name of Provider's Contact Person
a241=\u63d0\u4f9b\u5546\u8054\u7cfb\u4eba\u7684\u540d
#EN: Sur Name of Provider's Contact Person
a242=\u63d0\u4f9b\u5546\u8054\u7cfb\u4eba\u7684\u59d3
#EN: Email of Provider's Contact Person
a243=\u63d0\u4f9b\u5546\u8054\u7cfb\u4eba\u7684\u7535\u5b50\u90ae\u4ef6
#EN: Telephone Number of Provider's Contact Person
a244=\u63d0\u4f9b\u5546\u8054\u7cfb\u4eba\u7684\u7535\u8bdd\u53f7\u7801
#EN: Company of Provider's Contact Person
a245=\u63d0\u4f9b\u5546\u8054\u7cfb\u4eba\u7684\u516c\u53f8
#EN: Extension of Provider's Contact Person
a246=\u63d0\u4f9b\u5546\u8054\u7cfb\u4eba\u7684\u5206\u673a
#EN: Liberty Principal ID of Provider's Contact Person
a247=\u63d0\u4f9b\u8005\u7684\u8054\u7cfb\u4eba\u7684 Liberty \u8d1f\u8d23\u4eba ID
#EN: Contact Type of Provider's Contact Person
a248=\u63d0\u4f9b\u5546\u8054\u7cfb\u4eba\u7684\u8054\u7cfb\u7c7b\u578b
#EN: Provider's Organization
a253=\u63d0\u4f9b\u5546\u7ec4\u7ec7
#EN: OrgName of Provider's Organization
a254=\u63d0\u4f9b\u5546\u7ec4\u7ec7\u7684\u7ec4\u7ec7\u540d\u79f0
#EN: Org Display Name of Provider's Organization
a255=\u63d0\u4f9b\u5546\u7ec4\u7ec7\u7684\u7ec4\u7ec7\u663e\u793a\u540d
#EN: OrgUrl of Provider's Organization
a256=\u63d0\u4f9b\u5546\u7ec4\u7ec7\u7684\u7ec4\u7ec7 URL
#EN: Org Extension of Provider's Organization
a257=\u63d0\u4f9b\u5546\u7ec4\u7ec7\u7684\u7ec4\u7ec7\u6269\u5c55
#EN: Affiliation Descriptor
a301=\u5b50\u63d0\u4f9b\u5546\u63cf\u8ff0\u7b26
#EN: Affiliation Member
a302=\u5b50\u63d0\u4f9b\u5546\u6210\u5458
#EN: Affiliate KeyInfo
a303=\u9644\u5c5e\u63d0\u4f9b\u5546\u5173\u952e\u5b57\u4fe1\u606f
#EN: Affiliation ID
a304=\u5b50\u63d0\u4f9b\u5546 ID
#EN: Affiliation Owner ID
a305=\u5b50\u63d0\u4f9b\u5546\u62e5\u6709\u8005 ID
#EN: Affiliation Extension
a306=\u5b50\u63d0\u4f9b\u5546\u6269\u5c55
#EN: Affiliation Valid Until
a307=\u5b50\u63d0\u4f9b\u5546\u6709\u6548\u671f\u81f3
#EN: Affiliation Cache Duration
a308=\u5b50\u63d0\u4f9b\u5546\u9ad8\u901f\u7f13\u5b58\u6301\u7eed\u65f6\u95f4
#EN: Provider Key Size
a312=\u63d0\u4f9b\u8005\u5bc6\u94a5\u5927\u5c0f
#EN: Provider Encryption Key Method
a313=\u63d0\u4f9b\u8005\u52a0\u5bc6\u5bc6\u94a5\u65b9\u6cd5
#EN: Provider Encryption KeyAlias
a314=\u63d0\u4f9b\u8005\u52a0\u5bc6\u5bc6\u94a5\u522b\u540d
#EN: Affiliate Encryption KeyAlias
a315=\u9644\u5c5e\u63d0\u4f9b\u8005\u52a0\u5bc6\u5bc6\u94a5\u522b\u540d
#EN: Affiliate Key Use
a316=\u9644\u5c5e\u63d0\u4f9b\u5546\u5bc6\u94a5\u7684\u4f7f\u7528
#EN: Affiliate Key Size
a317=\u9644\u5c5e\u63d0\u4f9b\u5546\u5bc6\u94a5\u5927\u5c0f
#EN: Affiliate Encryption Method
a318=\u9644\u5c5e\u63d0\u4f9b\u5546\u52a0\u5bc6\u65b9\u6cd5
#EN: Single Sign-on Protocol Profile
a323=\u5355\u70b9\u767b\u5f55\u534f\u8bae\u914d\u7f6e\u6587\u4ef6
#EN: Enable Proxy Authentication
a326=\u542f\u7528\u4ee3\u7406\u9a8c\u8bc1
#EN: Proxy Identiy Provider IDs
a327=\u4ee3\u7406\u8eab\u4efd\u63d0\u4f9b\u8005 ID
#EN: Proxy Count
a328=\u4ee3\u7406\u8ba1\u6570
#EN: Name ID Policy
a329=\u540d\u79f0 ID \u7b56\u7565
#EN: None
a330=\u65e0
#EN: One-time
a331=\u4e00\u6b21\u6027
#EN: Federated
a332=\u8054\u5408\u7684
#EN: Any
a333=\u4efb\u4f55
#EN: Use Introduction Cookie For Proxying
a334=\u4e3a\u4ee3\u7406\u4f7f\u7528\u5f15\u5165 Cookie
#EN: Affiliation Based Federation
a335=\u57fa\u4e8e\u9644\u5c5e\u63d0\u4f9b\u8005\u7684\u8054\u5408
#EN: Enable Name Identifier Encryption
a336=\u542f\u7528\u540d\u79f0\u6807\u8bc6\u7b26\u52a0\u5bc6
#EN: Generate Bootstrapping Resource Offering
a337=\u751f\u6210\u5f15\u5bfc\u8d44\u6e90\u63d0\u4f9b
